@font-face {
    font-family: 'ANTIQUA';
    src: url("templates/fonts/ANTQUAB.TTF")
    format('truetype');
    /* für Safari, Android, iOS */
}
nav ul a.current{
    border-bottom: 3px solid var(--akzentfarbe);
    padding-bottom: 2px;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

html{
    font-size: 62.5%;
}

html::before{
	content: ' ';
	display: block;
	background-position: center;
	background-size: cover;
	height: 100vh;
	width: 100vw;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	position: fixed;
	z-index: -10;
}

body{
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}
td, th{
    font-family: Arial, Helvetica, sans-serif;
}
h1{
    font-family: bilo, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 5em;
    color: black;
    margin-bottom: 10px;
}

h2{
    font-family: bilo, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 3em;
    margin: 33px 0 5px 0;
    color: black;
}

p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: black;
}

a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: black;
}


/*Main*/
.btn-primary{
    width: auto;
    height: auto;
    padding: 20px 25px;
    background-color: var(--akzentfarbe);
    border-radius: 50px;
    border: 3px solid var(--akzentfarbe);
    text-decoration: none;
    font-size: 15px;
    text-align: center;
    color: white;
    display: inline-block;
    margin: 10px 0px;
    transition: .3s;
    max-width: 300px;
}

.btn-primary:hover{
    background-color: transparent;
    border: 3px solid var(--akzentfarbe);
    color: var(--akzentfarbe);
}

main{
    background-color: #ffffff;
	min-height: 50%;
}

.main{
    background-color: #ffffff;
    margin: 55vh auto 0 auto;
    /*padding: 5vh 10vw 10vh 10vw;*/
    padding: 5% 5%;
    text-align: center;
    max-width: 115em;
}

/*Login & Registration*/
.title-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-top: 2%;
}

.title-div > a {
    font-size: 20pt;
}

.title-line {
    width: 80%;
    color: var(--akzentfarbe);
    background-color: var(--akzentfarbe);
    border: none;
    height: 2px;
}

.login-div {
    display: flex;
    width: 40%;
    margin: 2% 0 2% 0;
}

.login {
    font-size: 12pt !important;
    color: var(--akzentfarbe);
}

.InputfieldError {
    color: var(--akzentfarbe);
    margin: 0;
    white-space: normal;
}

#fhSubmit1, #submit_forgot {
    color: black;
	font-size: 12pt;
	font-style: normal;
}

/*Whole dialog field*/
.ui-widget.ui-widget-content {
    padding: 0;
    border: none !important;
    border-radius: 8px;
    box-shadow: 0 0 1em black;
    position: fixed !important;
    max-height: 45%;
    overflow-x: hidden;
    overflow-y: scroll;
}


::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #F0F0F0;
}

::-webkit-scrollbar-thumb {
    background: #D3D3D3;
    border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
    background: #C0C0C0;
}

@media only screen and (max-width: 1100px) {
    .main{ margin: 30vh auto 0 auto; }

    a { font-size: 14pt; }
}

@media only screen and (max-width: 900px) {
    .login-div { width: 80%; }
}

@media only screen and (max-width: 800px) {
    .ui-widget.ui-widget-content {
        width: 50vw !important;
        left: 25% !important;
    }
}

@media only screen and (min-width: 800px) {
    .ui-widget.ui-widget-content {
        width: 30% !important;
        top: 25vh !important;
        left: 35vw !important;
    }
}

@media only screen and (max-width: 520px) {
    .ui-widget.ui-widget-content {
        width: 70vw !important;
        left: 15% !important;
    }
}

@media only screen and (max-width: 300px) {
    .login-div { width: 90%; }

    .ui-widget.ui-widget-content {
        width: 90vw !important;
        left: 5vw !important;
    }
}